package com.jxml.quick.model.qiml;

/**
 * AccessClass -
 * 
 * The accessClass element identifies a class which extends
 * com.jxml.quick.access.QAccess.
 * Instances of the named class are used to 
 * define the relationship between the object being defined and
 * the objects in its content model.
 */
public class AccessClass implements Access {

    public String text;


    public AccessClass(String text) {
        this.text = text;
    }

    public String toString() {
        return(text);
    }

}
